﻿body
{
	font-family:Arial;
	padding:0px;
	margin:0px;
	font-size:14px;
	color:#999;
}

.clr
{
	clear:both;
	width:1px;
	height:1px;
	margin-left:-1px;
	margin-top:-1px;
	font-size:1px;
}

#splash-login
{
	background:url(http://sandbox.planbgroup.com/RaineyHomesCW/includes/images/rhcwlogo2.jpg) no-repeat;
	background-position: 0px 0px; 
	width:500px;
	height:250px;
}

#mydiv 
{
	position:absolute;
	top: 50%;
	left: 50%;
	width:500px;
	height:300px;
	margin-top: -150px;
	margin-left: -250px;
}

#login-block
{
	float:right;
	text-align:right;	
	margin:140px 60px 0px 0px;
	font-size:13px;
	color:#99A5AD;
}

.button-black
{
	background-color:#000000;
	color:#FFFFFF;
	border:0px;
	padding:2px 10px 2px 10px;
	cursor:pointer;
}
.button-black:hover
{
	background-color:#FB6D25;
	color:#000000;
}

.button-blue
{
	background-color:#5d7b9d;
	color:white;
	border:0px;
	padding:0px 10px 0px 10px;
	cursor:pointer;
}

.default-forgot-password
{
	height:15px;
	color:#333333;
	font-weight:normal;
	text-align:left;
	font-size:10px;
	padding-left:160px;
}

.default-forgot-password a
{
	color:#3367CC;
}

.default-forgot-password a:hover
{
	color:#FB6D25;
}

.error-msg
{
	color:#EE0000;
	font-weight:600;	
}

#controldiv 
{
	height:100%;
	text-align:center;
}

#control-panel
{
	border:solid 2px #B4C6D9;
	width:780px;
	margin:25px 0px 0px 0px;
}

#top-div
{
	width:100%;
	height:22px;
	background-color:#B4C6D9;
	text-align:center;
	vertical-align:middle;
	color:#fff;
	font-weight:600;
}

#top-div2
{
	width:100%;
	height:87px;
	background-color:#FFF;
	text-align:left;
	vertical-align:middle;
	color:#404040;
	font-weight:600;
}

#top-div3
{
	width:100%;
	height:24px;
	background-color:#3367CC;
	text-align:right;
	vertical-align:middle;
	color:#fff;
	font-weight:600;
}

#top-div4
{
	width:100%;
	height:5px;
	background-color:#BCE1FF;
	text-align:center;
	vertical-align:middle;
	color:#fff;
	font-weight:600;
}

#logo
{
	padding:0px 0px 0px 0px;
}

#log-out
{
	height:15px;
	color:#333333;
	font-weight:normal;
	text-align:right;
	font-size:14px;
	padding:3px 20px 0px 0px;
	font-weight:600;
	float:right;
}

#log-out a
{
	color:#FFFFFF;
}

#log-out a:hover
{
	color:#FB5E35;
}

#login-name
{
	height:15px;
	color:#B4C6D9;
	font-weight:normal;
	text-align:right;
	font-size:14px;
	padding:3px 0px 0px 20px;
	font-weight:600;
	float:left;
}

#blu-header
{
	width:100%;
	height:28px;
	background-color:#3367CC;
	text-align:left;
	vertical-align:middle;
	color:#fff;
	font-weight:600;
	padding:7px 0px 0px 0px;
}

#control-body
{
	width:100%;
	background-color:#FFFFFF;
	text-align:left;
	vertical-align:middle;
}

#control-body a
{
	color:#3367CC;
}

#control-body a:hover
{
	color:#FB5E35;
}

#bottom-div
{
	color:#333333;
	font-weight:normal;
	text-align:center;
	font-size:12px;
	padding:10px 0px 0px 0px;
	font-weight:600;
}

#bottom-div a
{
	color:#3367CC;
}

#bottom-div a:hover
{
	color:#FB5E35;
}

#copyright
{
	color:#aaaaaa;
	font-weight:normal;
	text-align:center;
	font-size:12px;
	padding:15px 0px 0px 0px;
	font-weight:normal;
}

.button
{
	cursor:pointer;
}

#userdetails
{
	text-align:right;
	padding:30px 10px 5px 10px;
}

#userdetails a
{
	color:#3367CC;
}

#userdetails a:hover
{
	color:#FB5E35;
}

.sep_1
{
	background-color:#aaa;	
	width:900px;
	height:3px;
}

.sep_2
{
	background-color: #5E75A8;	
	width:900px;
	height:32px;
}

#copyright
{
	font-size:10px;
	text-align:left;
	margin-left:10px;
}

.contentlinks
{
	text-align:left;
	padding:5px 10px 5px 10px;
	font-size:13px;
}

.contentlinks a
{
	color:#3367CC;
}

.contentlinks a:hover
{
	color:#FB5E35;
}

.userlistviewdiv
{
	text-align:left;	
}

.section
{
	border:solid 1px #999;
	width:100%;
}

.displayshow
{
	display:inline;	
}

.displaynone
{
	display:none;	
}

.progress
{
	font-size:18px;	
	text-align:center;
	color:#ff0
}

div.centermain {
	padding: 0 10px;
}

div.main {
	width: 99%;
	padding: 0;
}
.quote {
	margin: 4px;
	border: 1px solid #cccccc;
	background-color: #E9ECEF;
	padding: 10px;
	font-size: 12px;
	color: #254D78;
}


/* mod_quickicon */

#cpanel {  text-align: center;  vertical-align: middle; }

#cpanel div.icon   { margin: 3px; }
#cpanel div.icon a { 
	display: block; float: left;
	height: 97px !important;
	height: 100px; 
	width: 108px !important;
	width: 110px; 
	vertical-align: middle; 
	text-decoration : none;
	border: 1px solid #DDD;
	padding: 2px 5px 1px 5px;
	background-color:#fff;
}

#cpanel div.icon a:link    {  color : #808080;  }
#cpanel div.icon a:hover   { 
	color : #333; 
	background-color: #f1e8e6;  
	border: 1px solid #c24733;
	padding: 3px 4px 0px 6px; 
}
#cpanel div.icon a:active  {  color : #808080;  }
#cpanel div.icon a:visited {  color : #808080;  }

#cpanel div.icon img { margin-top: 13px; }
#cpanel div.icon span { display: block; padding-top: 3px;}

/* Tooltips */
a.tooltip, a.tooltip:hover  {
	color: black;
	text-decoration: none;
	border-bottom: 1px dashed #aaa;
}

a.tooltiplink {
	display: block; 
	width: 100%; 
}
a.tooltiplink:hover {
	text-decoration:  none;
}

/* Fieldsets */
fieldset {
	margin-bottom: 10px;
	border: 1px #ccc solid;
	padding: 5px;
	text-align: left;
}

fieldset p { 
	margin: 10px 0px; 
}

.pagebuttonactive
{
	background-color:#000000;
	color:#FFFFFF;
	border:0px;
	padding:2px 2px 2px 2px;
	cursor:pointer;
	font-size:12px;
	text-decoration:none;
}

.pagebuttoninactive
{
	background-color:#FB6D25;
	color:#FFFFFF;
	border:0px;
	padding:2px 2px 2px 2px;
	cursor:pointer;
	font-size:12px;
	text-decoration:none;
	color:#000000;
}
.pagebuttonactive:hover
{
	background-color:#FB6D25;
	color:#000000;
}